### Method

# Eog ThumbView get_selected_images

#### Declaration [src]

    GList*
    eog_thumb_view_get_selected_images (
      EogThumbView* thumbview
    )

#### Description [src]

Gets a list with the currently selected images. Note that a new reference is hold for each image and the list must be freed with g_list_free().

#### Return value

Type: A list of `EogImage*`

A newly allocated list of `EogImage`‘s.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.